支持的交易所和交易对

该接口允许你查询 CoinGlass 上支持的所有合约交易所及其对应的交易对。

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

缓存 / 更新频率: 每 1 分钟更新一次

该接口以下API等级可用: API 等级

API 等级爱好版创业版标准版专业版企业版
可用性

响应数据

{
  "code": "0",
  "msg": "success",
  "data": {
    "Binance": [ // 交易所名称
      {
        "instrument_id": "BTCUSD_PERP",// 合约交易对
        "base_asset": "BTC",// 基础币种
        "quote_asset": "USD"// 计价币种
        "settlement_currency": "USDT",//结算货币
        "max_leverage": 100,//支持的最大杠杆
        "funding_interval": 1,//资金费率结算间隔
        "price_tick_size": 0.1//价格精度&最小变动价格
      },
      {
        "instrument_id": "BTCUSD_250627",
        "base_asset": "BTC",
        "quote_asset": "USD"
        "settlement_currency": "USDT",
        "max_leverage": 100,
        "funding_interval": 1,
        "price_tick_size": 0.1
      },
      ....
      ],
    "Bitget": [
      {
        "instrument_id": "BTCUSDT_UMCBL",
        "base_asset": "BTC",
        "quote_asset": "USDT"
        "settlement_currency": "USDT",
        "max_leverage": 100,
        "funding_interval": 1,
        "price_tick_size": 0.1
      },
      {
        "instrument_id": "ETHUSDT_UMCBL",
        "base_asset": "ETH",
        "quote_asset": "USDT"
        "settlement_currency": "USDT",
        "max_leverage": 100,
        "funding_interval": 1,
        "price_tick_size": 0.01

      },
      ...
      ]
      ...
   }
}
Query Params
string

筛选结果,仅返回指定交易所的交易对。

Responses

400

400

Language
Credentials
Header
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json